Subject: RE: [DNA] [Fwd: 2004/05 NomCom Selections]

From: "Bound, Jim" <[email-masked]>
Date: Thu, 24 Feb 2005 19:42:16 -0500

well deserved and I don't say congrats to often but in this single case
I feel real good about Pekka on the IAB and wonderful news.
/jim 

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Greg Daley
> Sent: Thursday, February 24, 2005 6:53 PM
> To: [email-masked]
> Subject: [DNA] [Fwd: 2004/05 NomCom Selections]
> 
> Dear WG,
> 
> Please join me in congratulating our chair,
> Pekka Nikander, on being selected for the
> Internet Architecture Board.
> 
> Greg
> 
> -------- Original Message --------
> Date: Thu, 24 Feb 2005 12:13:43 -0500
> From: Danny McPherson <[email-masked]>
> Subject: 2004/05 NomCom Selections
> To: [email-masked]
> 
> 
> I am pleased to announce the results of the 2004-2005
> NomCom selection process. The IAB has approved the IESG
> candidates and the ISOC board has approved the IAB
> candidates. Please welcome them in their roles:
> 
> IESG
> ----
> IETF Chair/General Area Director - Brian Carpenter
> Applications Area Director - Ted Hardie
> Internet Area Director - Mark Townsley
> Operations and Management Area Director - David Kessens
> Security Area Director - Russ Housley
> Routing Area Director - Bill Fenner
> Transport Area Director - Jon Peterson
> 
> IAB
> ---
> Bernard Aboba
> Loa Andersson
> Kurtis Lindqvist
> Dave Meyer
> Pekka Nikander
> Lixia Zhang
> 
> Many people deserve to be thanked. First, thanks are due to
> all of those who volunteered to serve on the NomCom, and
> especially to those who were randomly selected and served as
> voting members of the NomCom. They contributed considerable
> time from their busy schedules to participate in several calls a
> week, to conduct interviews, to read questionnaires and lots of
> email, and of course, to make the difficult selection of
> candidates. Likewise, all the liaisons for providing guidance to
> the NomCom team. Finally, to Rich Draves (and all past
> NomCom chairs), for providing considerable guidance and
> foundation on which to base our efforts.
> 
> We offer our sincere apologies to all those affected by our
> tardiness - all I can say is that our latent delivery was
> resultant of certain "non-group think" and considerable due
> diligence on a huge slate of excellent nominees, and we do
> believe our careful consideration was in the best interest of
> the IETF.
> 
> Thanks to those in the community who volunteered to serve on
> the IESG and the IAB, both to those who were selected and
> those not chosen this time around. Thanks very much for
> completing the questionnaires and participating in interview process.
> 
> Thanks are also due to the IETF community as a whole for
> providing input to the process through nominations,
> recommendations, and feedback on potential candidates.
> 
> Voting Members:
> 
> Alia Atlas
> Andrew Lange
> Chris Liljenstolpe
> Juha Wiljakka
> Lakshminath Dondeti
> Magnus Westerlund
> Markus Isomaki
> Matt Larson
> Russ White
> Stewart Bryant
> 
> Non-voting Members:
> 
> Eric Rescorla (IAB Liaison)
> Alex Zinin (IESG Liaison)
> Steve Crocker (ISOC Liaison)
> Richard Draves (Previous Chair/Advisor)
> Danny McPherson (Chair)
> 
> Thanks,
> 
> -danny (On behalf of the 2004/05 NomCom)
> 
> _______________________________________________
> IETF-Announce mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ietf-announce
>